package com.jxy.marketall.enums;

/**
 * @Description coin指标查询范围条件
 * @Date 2022/5/20 11:15
 * @Author 杜懿
 */
public enum CoinmetricsType {

    MVRV("0", "MVRV"),
    NVTA("1", "NVTA"),
    NVTAFF("2", "NVTAFF");

    private final String code;
    private final String info;

    CoinmetricsType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
